MOC:CFG_1.0::

# ..\..\..\syspar/MOC_DC4C_C1B1.cfg
# DCLINK_C1B1_358F
# 
# created 2005/11/18 05:24:48 by param_db $Revision: 40.6 $


# DC_LINK - ?
DC_LINK:
#
-name "dc_link_c1" -use_dc_link_type "DSQC_358F" -connector_board 1 \
-drive_system 2 -unit_position 0 -u_rect_coef 0.95 
